body {
	margin: 0;
	padding: 0;
	width:100%;
	font-family: "나눔고딕", "Nanum Gothic", "Malgun Gothic", "Gothic";
	font-size: 14px;
	line-height:130%;
	color: #323232;
	border: none;
}

a {color:#666666; text-decoration:none}

h4, h5 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	color:#333333;
	text-align:left;
	margin-bottom:15px;
}

caption, .hidden { visibility:hidden;  margin:0; padding:0; width:0; height:0; overflow:hidden; font-size:0; line-height:0; }

table, p, div, img, select { border: none; margin:0; padding:0;}

table {width: 100%; border-top:1px solid #AEAEAE;}

table, tr, th, td {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	text-align: center;
}

th, dt { color:#585858; }
th, td { height:38px; border-bottom: 1px solid #E5E5E5; }

thead th {
	font-weight:bold;
	text-align: center;
	background:#F7F7F7;
}

tbody th, tbody td {
	font-weight: normal;
}

tbody th {
	text-align: left;
	padding-left: 10px;
	font-weight:bold;
}

tbody td {
	text-align:right;
	padding-right:10px;
}

tfoot th, tfoot td {
	font-weight:bold;
	background:#AEAEAE;
	color:#fff;
}

ol, ul, li, dl, dt, dd {
	margin: 0;
	padding: 0;
	list-style: none;
}

em { font-style:normal; }

.up{color: #ED1C24;}
.down {	color: #4F8AD8;}
.same {	color: #666666;}
.clear:after{
	content:'';
	display:block;
	clear:both;
}

#date_time{text-align:right;}

/*----- 현재가 top -----*/
#curr_chart_box{
	position: relative;
	width:100%;
	height:200px;
	margin-bottom:40px;
}

.big_price {
	width:50%;
	top:7px;
	left:4%;
	line-height:140%;
	font-size:43px;
	font-weight:bold;
	text-align:center;
}

.cur_quote {
	position: absolute;
	left:0;
	width:48.9%;
	height:200px;
	border:1px solid #C5CDD3;
	border-top:2px solid #8C959E;
}
.cur_quote dl, .cur_quote dt, .cur_quote dd { position: absolute;}

#stock {left:0; top:25px; width:100%;}
#close_title { visibility:hidden; }
#updown_title, #percent_title { top:13px; }
#updown_title, #updown, #percent_title, #percent {	width:85px; text-align:center; font-weight:bold; }
#updown_title, #updown { left: 57%; /*height:25px; border-right:1px solid #C5CDD3;*/}
#percent_title, #percent { left:75%;}
#updown, #percent {top:38px;}

#ohlv { width: 94%; top:110px; left:3%; text-align: center;} /* 시고저가, 거래량 부분 */

#ohlv dt {
	top: 0;
	width: 25%;
	padding:11px 0 10px 0;
	border-top: 1px solid #AEAEAE;
	border-bottom: 1px solid #E5E5E5;
	font-weight:bold;
	background:#F7F7F7;
}

#ohlv dd {
	top: 39px;
	width: 25%;
	padding:11px 0 10px 0;
	border-bottom: 1px solid #E5E5E5;
}

#open_title, #open { left: 0%; }
#high_title, #high { left: 25%; }
#low_title, #low { left: 50%; }
#volume_title, #volume { left: 75%; }

#ohlv {
	border-bottom: none;
	float:left;
}

#ohlv th, #ohlv td {
	width:25%;
	text-align:center;
	padding:8px 0 7px 0;
}

#ohlv tbody td{
	border:none;
	font-weight:bold;
}

#curr_chart {
	position: absolute;
	width:49%;
	right:0;
	text-align:center;
	padding-top:20px;
}

/*----- 호가테이블 -----*/

#hoga {
	width:49%;
	float:left;
}

#hoga_tb thead th, #hoga_tb tbody td {
	text-align:center;
	padding:0;
}

/*----- 자본금 테이블 -----*/
#cap_ind {
	width:49%;
	float:right;
	text-align:left;
}

#capital_tb {margin-bottom:38px;}
#capital_tb tbody th{background:#F7F7F7; font-weight:bold; padding-left:10px;}
#capital_tb tbody td{padding-right:10px;}


/*----- 현재가: 지수 -----*/

#index_tb dl{
	position: relative;
	float:left;
	text-align:center;
	width:33.3%;
	height:194px;
	border-bottom: 1px solid #E5E5E5;
}

#index_tb dt{
	padding:11px 0 10px 0;
	border-top:1px solid #AEAEAE;
	border-bottom: 1px solid #E5E5E5;
	font-weight:bold;
	background:#F7F7F7;
}

#index_tb dd{position: absolute; width:100%; left:0;}

#index_tb .index_arrow{ top:70px; }

#index_tb .up, #index_tb .down{ color:#ffffff;}
#index_tb .index_close{ bottom:85px; font-weight:bold;}
#index_tb .index_updown{bottom:25px; font-weight:bold;}

/*--- marketview ---*/

.mk_box{ width:100%; height:267px; margin-bottom:30px;}
.mk_box .mk_chart img{padding:10px 0; text-align:center;}

.mk_tb {float:left; width:54%;}
.mk_tb caption{visibility:visible; width:100%; height:32px; font-size:16px; line-height:200%; text-align:left; font-weight:bold;}
.mk_tb tbody th{padding-left:10px;}
.mk_tb .date{text-align:center; padding:0;}
.mk_chart{float:right; width:43%; margin-top:32px; text-align:center; border:1px solid #E9E9E9;}


/*------------------------
/
/ IR 미팅 관리모드
/
/------------------------*/

.calendar { font-size:16px; text-align:center; }
.calendar caption { visibility:visible; width:100%; height:70px; line-height:70px; font-size:24px; color:#444444; }
.calendar caption .prev_m {margin-right:200px;}
.calendar caption .next_m {margin-left:200px;}
.calendar th, .calendar td{ padding:0; text-align:center; color:#6e6e6e; border-top:1px solid #F8F8F8; border-bottom:1px solid #F8F8F8; }
.calendar thead th { height:51px; font-weight:normal; line-height:51px; background:none; }
.calendar tbody td { height:94px; overflow:hidden; vertical-align:top; }
.calendar tr > th:first-child, .calendar tr > td:first-child, .calendar tbody td.holiday {color:#ed1c24;}
.calendar em {line-height:35px;}
.calendar em.prev_d {color:#a7acaf !important;}
.calendar .today em { display:inline-block; width:25px; height:25px; line-height:25px; margin-top:5px; background:#ed1c24; color:#fff; border-radius:15px; }

.reserveY, .reserveN { font-size:13px; font-weight:normal; color:#ED1C24; }
.reserveN { color:#7B7B7B; }
.reserveY:hover, .reserveN:hover { font-weight:bold; text-decoration:underline; cursor:pointer; }
.modify { display:none; }
.modify:hover { font-weight:bold; text-decoration:underline; color:#ED1C24; cursor:pointer; }

.boardContainer { display:none; position:fixed; top:100px; width:100%; height:100%; text-align:center; }

.reserveBoard { margin:0 auto; width:540px; text-align:left; border:2px solid #F95; }
.reserveBoard form { margin:0; padding:20px; border:0; background:#FED; }
.reserveBoard fieldset { margin:0; padding:0; border:none; }
.reserveBoard fieldset.button { margin-top:10px; text-align:center; }
.reserveBoard fieldset.button input { font-weight:bold; color:#E73; background:#FCA; font-weight:normal; cursor:pointer; }
.reserveBoard label, .reserveBoard input, .reserveBoard textarea, .reserveBoard select { margin-top:5px; border:1px solid #F95; }
.reserveBoard select { height:22px; }
.reserveBoard label { display:inline-block; width:80px; text-align:right; vertical-align:top; font-weight:bold; color:#E73; border:0; }
.reserveBoard label span { font-weight:normal; }
.reserveBoard input.readonly { color:#333; background-color:#EEE; }
.reserveBoard textarea { width:400px; height:50px; }

#rsvBoard { /*position:fixed; top:100px; left:100px;*/ margin:0 auto; width:300px; }
#rsvBoard label { margin-top:0; margin-bottom:5px; }
#rsvBoard div { display:inline-block; }

/* 예약 상세보기 */
.rayer_area { display:none; position:fixed; top:0; left:0; width:100%; height:100%; text-align:center; background-color:rgba(0,0,0,0.7); overflow:hidden; }

/* .reservation { width:460px; margin:0 auto; margin-top:50px; text-align:left; border-top:3px solid #ED1C24; background:#fff; } */
.reservation{
	position:absolute;
	top:50px;
	left:50%;
	margin-left:-230px;
	width:460px;
	text-align:left;
	border-top:3px solid #ED1C24;
	background:#fff;
}
.reservation form { width:400px; padding-top:20px; margin:0 auto; }
.reservation label { display:block; width:90px; text-align:center; }
.reservation table { margin-bottom:20px; }
.reservation th, .reservation td { padding:0; }
.reservation td { font-size:13px; text-align:left; }
.reservation #re_date { border:none; }
.reservation .btn_area { width:100%; text-align:center; padding-bottom:20px; }

/* 버튼 */
.btn01, .btn02 { width:102px; height:28px; border:0; border-radius:5px; font-size:12px; color:#fff; text-align:center; background:#ED1B24; cursor:pointer; }
.btn01 {background:#ED1B24;}
.btn02 {background:#444444;}

/* 예약 목록보기 */
.reserveOpt { margin-top:40px; margin-bottom:10px; font-size:13px; }
.reserveOpt label { font-weight:bold; }
.reserveOpt a { float:right; }
.reserveOpt img { vertical-align:middle; }
table.reserveList { font-size:13px; }
table.reserveList th, table.reserveList td { padding:0; text-align:center; }
table.reserveList a, table.reserveList span.btn { text-decoration:underline; color:#E63; cursor:pointer; }
table.reserveList em { text-decoration:line-through; color:#CCC; }

/* 로그인,로그아웃 */
#log_in caption { visibility:visible; padding-bottom:20px; width:100%; height:20px; overflow:hidden; font-size:14px; font-weight:bold; line-height:100%; }
#log_out { position:absolute; top:0px; right:10px; }


/*------------------------
/
/ 공시정보
/
/------------------------*/

.notice_tb { font-size:13px !important; }
.notice_tb thead th { height:39px; }
.notice_tb tbody td { height:45px; text-align:center; padding:0; }
.notice_tb tbody td.no { width:10%; }
.notice_tb tbody td.title { width:77%; text-align:left; font-size:14px; font-weight:bold; }
.notice_tb tbody td.title a { color:#323232; }
.notice_tb tbody td.data_date {width:13%;}

.total_num { padding:15px 0;  font-size:14px; font-weight:bold; color:#323232; }

.nt_info {width:100%; text-align:right; font-size:12px; padding-top:10px; margin-bottom:20px;}

.ac_btn{text-align:right;}


/*------------------------
/
/ 페이징
/
/------------------------*/
#paging { width:100%; margin-top:20px; text-align:center; }
#paging li { margin-left:5px; display:inline-block; width:28px; line-height:27px; font-size:12px; font-weight:bold; text-align:center; vertical-align:middle; }
#paging li a, #paging li span { display:block; color:#696969; }
#paging li a:hover { text-decoration:none; color:#696969; }
#paging li.on { border:1px solid #5A5A5A; background:#5A5A5A; }
#paging li.on a, #paging li.on a:hover { color:#FFF; }
#paging li.off { border:1px solid #DDD; }
#paging li.off a { color:#696969; }
#paging li img {vertical-align:middle;}

#paging li.first, #paging li.prev, #paging li.next, #paging li.last { margin-left:5px; text-indent:-5000px; width:30px; height:29px; background:url("../images/paging_btn.gif") no-repeat; }
#paging li.first { background-position:0 0; }
#paging li.prev  { background-position:-30px 0; }
#paging li.next  { background-position:-60px 0; }
#paging li.last  { background-position:-90px 0; margin-right:5px; }


/*------------------------
/
/ 일간,주간 리포트
/
/------------------------*/

h1.report { font-size:22px; padding-bottom:10px; border-bottom:3px solid #00ADEE; margin-bottom:30px;}
h2.report { font-size:18px; }
table.report { margin-bottom:30px; }
table.report td.highlights { text-align:left; }
table.report th.date, table.report td.date, table.report td.index { padding-right:0; text-align:center; }
.copyright { text-align:right; }


/* pc, mobile 테이블 */
#pc_tb, #pc_nt {display:block;}
#mb_tb, #mb_nt {display:none;}


/* iPad 768 세로형 특화 */
@media screen and (width:768px) and (orientation:portrait){}

 /* 모바일 */
@media screen and (max-width:767px) {
	#pc_nt {display:none;}
	#mb_nt {display:block;}

	#curr_chart_box{width:99.7%;  height:400px; margin-bottom:30px;}
	.cur_quote, #curr_chart{width:100%;}
	#curr_chart{ top:200px;}

	#hoga{width:100%; margin-bottom:30px;}
	#cap_ind{width:100%;}
	#capital_tb{ margin-bottom:30px;}

	.mk_tb, .mk_chart{clear:both; width:100%; }
	.mk_chart{ margin:10px 0 30px 0; border:none;}

	.notice_tb tbody td.no { width:13%; }
	.notice_tb tbody td.title { width:62%; }
	.notice_tb tbody td.data_date {width:25%;}
}
